<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="8.10562" dead="1" death_count="0" death_pos.x="-1016.23" death_pos.y="2225.28" enemies_killed="29" gold="341" gold_all="636" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="8" killed_by=" | 火焰" killed_by_extra="" places_visited="3" playtime="540.217" playtime_str="0:09:00" projectiles_shot="229" streaks="0" teleports="0" wands_edited="5" world_seed="472072281" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.95123" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="22" gold="199" gold_all="494" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="8" killed_by="" killed_by_extra="" places_visited="2" playtime="392.817" playtime_str="0:06:32" projectiles_shot="66" streaks="0" teleports="0" wands_edited="5" world_seed="472072281" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

